Subject: Re: bug#11485: In configure.in, gl_EARLY is too early?

From: Glenn Morris <[email-masked]>
Date: Wed, 16 May 2012 12:21:17 -0400

Andreas Schwab wrote:

> Isn't the CPP dance obsolete now that we no longer preprocess makefiles?

Maybe. Doesn't it affect some of the later tests that configure runs?